Subject: New Reply Received - Payment did not process but money did get deducted from my account.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 07:26:43 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Payment did not process but money did get deducted from my account.  Ticket comment <div dir="auto">Hello</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your response</div>
<div dir="auto"><br></div>
<div dir="auto">I will visit the store and ask for refund there .</div>
<div dir="auto"><br></div>
<div dir="auto">I hope they ask me additional question.</div>
<div dir="auto"><br></div>
<div dir="auto">I reason I shoped online was to reduce human interaction.</div>
<div dir="auto"><br></div>
<div dir="auto">I hope I get my refund </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Jun 2022 at 10:16 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Taimoor,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8175004574) was not placed successfully. </div>
<div dir="ltr">​</div>
<div dir="ltr">Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8175006732) and we have checked your order is click and collect order and ready for collection at the time.<br><br>
</div>
<div dir="ltr">As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.<br><br>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.<br> </div>
<div dir="ltr">The payment has been captured only once from your account which is for the new successfully placed order.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for shopping with us and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4533002